{
	"ingredient": "minecraft:painting",
	"result": {
		"components": {
			"minecraft:painting/variant": "minecraft:prairie_ride"
		},
		"id": "minecraft:painting"
	},
	"type": "minecraft:stonecutting"
}